/* --------------------------------------------
        7.1. Sliders
  -------------------------------------------- */

    .main_slider .slides li{
      text-align: center;
      overflow: hidden;
      padding-top: 50px;
    }

    .main_slider,
    .main_slider .slides,
    .main_slider .slides li{
      height: 100%;
    }

    .main_slider .slides li{
      -webkit-background-size: cover;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: 50% 50%;
    }

    .main_slider .slides li.bg1{
      background-image: url(../../cms/images/1524039568_home_slider_elaionterra-slider1.jpg);
      }

    .main_slider .slides li.bg2{
      background-image: url(../../cms/images/1524039569_home_slider_elaionterra-slider2.jpg);
      }     

    .main_slider .slides li.bg3{
      background-image: url(../../cms/images/1524039570_home_slider_elaionterra-slider3.jpg);
      }  

    .main_slider .slides li.bg4{
      background-image: url(../../cms/images/1524039571_home_slider_elaionterra-slider4.jpg);
      }  

    .main_slider .slides li.bg5{
      background-image: url(../../cms/images/1524039593_home_slider_elaionterra-slider5.jpg);
      }  

    .main_slider .slides li.bg6{
      background-image: url(../../cms/images/sli-mob-1.jpg);
      } 

    .slider_title{
      font-size: 100px;
      line-height: 100px;
      margin-bottom: 50px;
    }

    .flexslider:hover .flex-direction-nav .flex-next {
      right: 40px;
    }

    .flexslider:hover .flex-direction-nav .flex-prev {
      left: 40px;
    }

    .flex-direction-nav .flex-prev,.flex-direction-nav .flex-next{
      overflow: visible;
      width: 30px;
      height: 60px;
      font-size: 0;
    }

    .flex-direction-nav a::before{
      content: '' !important;
      width: 40px;
      height: 40px;
      position: absolute;
      border-width: 1px;
      border-style: solid;
      border-color: transparent;
      top: 50%;
      margin-top: -20px;
      -moz-transform: rotate(-52deg) skewX(-15deg);
      -webkit-transform: rotate(-52deg) skewX(-15deg);
      -o-transform: rotate(-52deg) skewX(-15deg);
      -ms-transform: rotate(-52deg) skewX(-15deg);
      transform: rotate(-52deg) skewX(-15deg);
    }

    .flex-direction-nav .flex-prev:before{
      border-top-color: #fff;
      border-left-color: #fff;
      left: 0;
    }

    .flex-direction-nav .flex-next:before{
      border-bottom-color: #fff;
      border-right-color: #fff;
      right: 0;
    }

    .flex-control-nav{
      bottom: 15%;
      z-index: 999;
    }

    .flex-control-paging li a.flex-active{
      opacity: 1;
      width: 10px;
      height: 10px;
      border: 2px solid #9B9468;
      background: none;
    }

    .flex-control-paging li a{
      width: 10px;
      height: 10px;
      opacity: 0.5;
      background-color: #fff;
    }